html,
body,
div.main {
    width: 100%;
    /* height: 100%; */
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.jw-error {
    height: 100% !important;
}

div.main {
    position: relative;
    font-family: 'Poppins';
}

#poster {
    height: 100%;
    width: 100%;
    object-fit: cover;
    opacity: .25;
    display: none;
}

#playicon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 25%;
    max-width: 200px;
    z-index: 1;
    opacity: .4;
    display: none;
}

/* -- Cookies -- */
#avisoConfig {
    width: 100%;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background: black;
    color: white;
    z-index: 2;
    text-align: justify;
    font-size: 12px;
    padding: 1% 3%;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
}
#cookies {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    /* height: 100%; */
    text-align: center;
    z-index: 9999;
    background: black;
    display: none;
    overflow-y: auto;
}

#cookies>div {
    position: relative;
    left: 0;
    top: 0;
    /* top: 50%; */
    /* transform: translateY(-50%); */
    padding: 0;
    z-index: 2;
}

#cookies>#configuration {
    text-align: left;
    display: none;
    padding: 1% 5%;
}

#cookies>#configuration>div {
    margin-bottom: 7px;
}

#cookies>#configuration p {
    color: #bdbdbd;
    padding: 0;
    margin: 5px auto;
}

#cookies>#configuration>p {
    font-size: 11px;
    text-align: center;
}

#cookies>#configuration button {
    margin: 3px auto;
    display: block;
}

#cookies #configuration .header {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #bdbdbd;
    padding-bottom: 2px;
}

#cookies p {
    font-size: 12px;
    color: #fff;
    padding: 1% 3%;
}

#avisoConfig a, #cookies a {
    color: rgb(209, 0, 0);
    text-decoration: none;
}

#avisoConfig a:hover, #cookies a:hover {
    font-weight: bold;
}

#cookies button {
    font-weight: 700;
    padding: .05em 1.5em;
    line-height: 1.7;
    margin-bottom: 1%;
    background-color: #969696;
    color: white;
    border: 0 solid #cfe0e0;
}

#cookies button:hover {
    text-decoration: none;
    background-color: white;
    /* color: #eef4f4; */
    color: rgb(209, 0, 0);
    transition: .2s;
    cursor: pointer;
}

#cookies #message p {
    text-align: justify;
}

@media screen and (max-width: 332px) {
    #cookies>div {
        padding: 0;
        top: 0;
        transform: translateY(0);
    }

    #cookies p {
        font-size: 11px;
    }

    #cookies button {
        line-height: 1em;
    }
}
#cookies button.primary-b  {
    background-color: rgb(209, 0, 0);
    color: #eef4f4;
}
    
#cookies button.primary-b:hover  {
    background-color: #eef4f4;
    color: rgb(209, 0, 0);
}
/* -- General -- */
.container {
    width: 95%;
    max-width: 1024px;
    margin: 50px auto;
}

.container p {
    line-height: 1.6em;
    font-weight: 300;
}

.container a {
    color: rgb(209, 0, 0);
    text-decoration: none;
}

.container a:hover {
    font-weight: bold;
}

.container p,
ul li,
table {
    margin-bottom: .8em;
}

ul {
    margin-left: 20px;
}

h3 {
    font-weight: 700;
    color: rgb(209, 0, 0);
    font-size: 1.8em;
    margin-bottom: 10px;
}

h4 {
    font-weight: 700;
    color: rgb(209, 0, 0);
    font-size: .9em;
    margin-bottom: 10px;
}

h5 {
    color: white;
    font-size: .7em;
}

strong,
table>thead {
    color: rgb(209, 0, 0);
}

table th,
table td {
    border: 1px solid #e6e6e6;
    padding: 0.5em;
}

table>thead th {
    vertical-align: middle;
}

table th,
table td {
    font-size: .95em;
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    /* width: 60px;
    height: 34px; */
    width: 30px;
    height: 17px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 13px;
    width: 13px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: rgb(209, 0, 0);
}

input:focus+.slider {
    box-shadow: 0 0 1px rgb(209, 0, 0);
}

input:checked+.slider:before {
    -webkit-transform: translateX(13px);
    -ms-transform: translateX(13px);
    transform: translateX(13px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 17px;
}

.slider.round:before {
    border-radius: 50%;
}


#main {
    position: relative;
}
.scrollable-item{
    position: absolute;
    top: 0px;
    bottom: 0px;
}

/* Let's get this party started */
::-webkit-scrollbar {
    width: 8px;
}

.scroll12::-webkit-scrollbar {
    width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,0,0,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(255,0,0,0.8); 
}